<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAssessmentCommentsToActivityCriterion extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('activity_criterion', function(Blueprint $table)
		{
			$table->text('assessment_comments')->after('transformative_actions')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('activity_criterion', function(Blueprint $table)
		{
			$table->drop('assessment_comments');
		});
	}

}
